p  {
	font-size : 9pt;
	font-family : verdana, arial;
	font-weight : normal;
	font-style : normal;
	color : Black;
	line-height : 12pt;
	text-decoration : none;
	text-align : left;
	margin : 0.1mm;
}

H1  {font-size : 10pt;
	font-family : verdana, arial;
	font-weight : bold;
	font-style : normal;
	color : #990000;
	line-height : 12pt;
	text-decoration : none;
	text-align : center;
	margin-top : 0.1mm;
	margin-bottom : 0.1mm;
	margin : 0.1mm;}

H2  {font-size : 10pt;
	font-family : verdana, arial;
	font-weight : bold;
	font-style : normal;
	color : #9c0000;
	line-height : 14pt;
	text-decoration : none;
	text-align : left;
	margin-top : 0.1mm;
	margin-bottom : 0.1mm;
	margin : 0.1mm;}

H3  {font-size : 12pt;
	font-family : verdana, arial;
	font-weight : bold;
	font-style : normal;
	color : #006633;
	line-height : 14pt;
	text-decoration : none;
	text-align : left;
	margin-top : 0.1mm;
	margin-bottom : 0.1mm;
	margin : 0.1mm;}

H4  {font-size : 10pt;
	font-family : verdana, arial;
	font-weight : normal;
	font-style : normal;
	color : #990000;
	line-height : 12pt;
	text-decoration : none;
	text-align : center;
	margin-top : 0.1mm;
	margin-bottom : 0.1mm;
	margin : 0.1mm;}
	
H5  {font-size : 10pt;
	font-family : verdana, arial;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	line-height : 12pt;
	text-decoration : none;
	text-align : left;
	margin-top : 0.1mm;
	margin-bottom : 0.1mm;
	margin : 0.1mm;}
	
	
H6  {font-size : 12pt;
	font-family : verdana, arial;
	font-weight : bold;
	font-style : normal;
	color : #9c0000;
	line-height : 14pt;
	text-decoration : none;
	text-align : left;
	margin-top : 0.1mm;
	margin-bottom : 0.1mm;
	margin : 0.1mm;}
	
A {
	text-decoration:none;
}

A:Active  {
	font-size : 10pt;
	font-family : verdana, arial;
	font-weight : normal;
	font-style : normal;
	color : #000099;
	line-height : 11pt;
	text-decoration : none;
	text-align : right;
	margin : 0.1mm;}
	
A:Hover  {font-size : 10pt;
	font-family : verdana, arial;
	font-weight : normal;
	font-style : normal;
	color : #0000cc;
	text-align : right;
	margin : 0.1mm;}

BODY  {}

p.cent  {
	font-size : 10pt;
	font-family : Verdana,arial;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	line-height : 12pt;
	text-decoration : none;
	text-align : center;
	margin-top : 0.1mm;
	margin-bottom : 0.1mm;
	margin : 0.1mm;}
	
p.small  {
	font-size : 7pt;
	font-family : verdana, arial;
	font-weight : normal;
	font-style : normal;
	color : Black;
	line-height : 10pt;
	text-decoration : none;
	text-align : left;
	margin : 0.1mm;}
